<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>Kalijostro der kleine Kater</author>
    <version>1.2.0.0</version>
    <title>
        <en>CaseIH 1660</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 145.000€
Capacity: 6340l

Changelog 1.0.1.0:
- Fixed airfilter rotation

Version 1.2.0.0
- reconstruction of Kater_Kalijostro
]]>
        </en>
        <de>
            <![CDATA[Preis: 145.000€
Kapazität: 6340l

Changelog 1.0.1.0:
- Luftfilterrotation gefixt

Version 1.2.0.0
- Umbau von Kater_Kalijostro
]]>
        </de>
        <fr>
            <![CDATA[Prix: 145.000€
Capacité: 6340l

Changelog 1.0.1.0:
- Fixed airfilter rotation

Version 1.2.0.0
- reconstruction de Kater_Kalijostro
]]>
        </fr>
    </description>
    <iconFilename>store/icon_caseIH1660.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="caseIH1660.xml"/>
        <storeItem xmlFilename="caseIH1030Cutter.xml"/>
	</storeItems>
</modDesc>
